{
  "carPaint": {
    "color": "#FF960832",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Canada"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  }
}